> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Payment Confirmations

> List Payment Confirmations



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payment_confirmations
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payment_confirmations:
    get:
      tags:
        - Payouts
      summary: List Payment Confirmations
      description: List Payment Confirmations
      operationId: API-Pub-IPmarket-PaymentConfirmations-List
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: page
          in: query
          description: List Page
          schema:
            type: integer
            default: 1
        - name: per_page
          in: query
          description: Items Per Page
          schema:
            type: integer
            default: 15
        - name: confirmation_number
          in: query
          description: Confirmation Number
          schema:
            type: string
        - name: method
          in: query
          description: Method
          schema:
            type: string
        - name: transaction_id
          in: query
          description: Transaction Id
          schema:
            type: string
        - name: from_date
          in: query
          description: From Date
          schema:
            type: integer
        - name: to_date
          in: query
          description: To Date
          schema:
            type: integer
      responses:
        '200':
          description: Confirmation Invoices Collection
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: >-
                        #/components/schemas/API.Pub.Resources.IPMarket.PaymentConfirmationResource
                  meta:
                    $ref: '#/components/schemas/collectionMeta'
              example:
                data:
                  - uuid: string
                    confirmation_number: string
                    method: banktransfer
                    method_details: {}
                    date: 0
                    transaction_id: string
                    amount: 0
                    fee: 0
                meta:
                  current_page: 0
                  from: 0
                  last_page: 0
                  per_page: 0
                  to: 0
                  total: 0
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.IPMarket.PaymentConfirmationResource:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        confirmation_number:
          type: string
        method:
          enum:
            - banktransfer
            - paypal
            - credit
          type: string
        method_details: {}
        date:
          type: integer
        transaction_id:
          type: string
        amount:
          type: number
          format: float
        fee:
          type: number
          format: float
    collectionMeta:
      type: object
      properties:
        current_page:
          type: integer
        from:
          type: integer
        last_page:
          type: integer
        per_page:
          type: integer
        to:
          type: integer
        total:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````